<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_painter.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPPainter Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_painter.html">QCPPainter</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a5aff96296e995f6f35b2596a482aae37">antialiasing</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a0a41146ccd619dceab6e25ec7b46b044">begin</a>(QPaintDevice *device)</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a0b4b1b9bd495e182c731774dc800e6e0">drawLine</a>(const QLineF &amp;line)</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#ad1638db27929491b3f1beb74d6cbad5e">drawLine</a>(const QPointF &amp;p1, const QPointF &amp;p2)</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a7e63fbcf47e35c6f2ecd11b8fef7c7d8">makeNonCosmetic</a>()</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a0189e641bbf7dc31ac15aef7b36501fa">mAntialiasingStack</a></td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a7055085da176aee0f6b23298f1003d08">mIsAntialiasing</a></td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#af5d1d6e5df0adbc7de5633250fb3396c">mModes</a></td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#aef102658219b24165f7ee2aad1b9e48f">modes</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a156cf16444ff5e0d81a73c615fdb156d">PainterMode</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a156cf16444ff5e0d81a73c615fdb156da3bac5e87e3d58553b297befb4eee2a45">pmDefault</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a156cf16444ff5e0d81a73c615fdb156dae78f9a4eb277a5f9207f50850a51a0b0">pmNoCaching</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a156cf16444ff5e0d81a73c615fdb156dac1e481bfaf408f2bd2eaad3ec341f36b">pmNonCosmetic</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a156cf16444ff5e0d81a73c615fdb156daeda679cd55dcd468341d07d48a30b6ab">pmVectorized</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a3c52cb0f43f34573d29bea487da28fe8">QCPPainter</a>()</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#ae58dbb1795ddc4351ab324dc9898aa22">QCPPainter</a>(QPaintDevice *device)</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a64908e6298d5bbd83457dc987cc3a022">restore</a>()</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a8fd6821ee6fecbfa04444c9062912abd">save</a>()</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#aaba1deb9188244d9ea65b035112b4d05">setAntialiasing</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#af6b1f7d2bbc548b10aa55d8b6ad49577">setMode</a>(PainterMode mode, bool enabled=true)</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a5fac93adc29c7c4dea9f3e171e9e635e">setModes</a>(PainterModes modes)</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#af9c7a4cd1791403901f8c5b82a150195">setPen</a>(const QPen &amp;pen)</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a5c4d88f21564e156e88ef807f7cf0003">setPen</a>(const QColor &amp;color)</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_painter.html#a25e76095aae41da0d08035060e5f81ca">setPen</a>(Qt::PenStyle penStyle)</td><td class="entry"><a class="el" href="class_q_c_p_painter.html">QCPPainter</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
